<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

 <head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<title>Punto Movil |  Cambiar contraseña</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

</head>
 <body style="margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size: 14pt;">
    <table border="0" cellpadding="0" cellspacing="0" style="width:100%">
      <tr>
        <td>
         <table align="center" border="0" cellpadding="0" cellspacing="0"  style="border-collapse:collapse; width:100%;">
           <tr>
             <td align="center" bgcolor="#ffffff" style="padding: 0;">
               <img src="facilya/change/images/headerbienvenido.png" alt="" width="100%" height="143" style="display: block;" />
               <div style="position:relative; left: -18px; top: -102px;">
                 <img src="https://storage.googleapis.com/files_monetisoft/pm/assets/Logo01.png" alt="FácilYa" />
               </div>
             </td>
           </tr>
           <tr>
             <td bgcolor="#ffffff" style="padding: 40px 30px 40px 30px; background:url(acilya/change/images/footerbienvenido.png) bottom center no-repeat / contain;">
                 <table border="0" cellpadding="0" cellspacing="0" width="100%">
                 <tr>
                   <td style="font-size: 2em; font-weight: bold; color:#fa281d; text-transform: uppercase; text-align:center;">
                     Cambiar Contraseña
                   </td>
                 </tr>
                 <tr>
                   <td style="padding: 2% 25%; line-height: 1.5em;">
                     <p>
                       Hola <b style="font-weight:900;">[1]</b>, <br/><br/>
                       El  área de soporte de Punto Móvil ha recibido tu pedido de ayuda. <br/><br/>
                       Hemos recibido tu solicitud para cambio de contraseña,  y como todo aquí en el mundo Punto Móvil, no hay de que preocuparte;
                       pues de una forma fácil y segura puedes hacer al cambio haciendo click <a href="[2]" target="_blank">aquí</a>:
                       Esperamos que puedas hacer tu registro y actualización de contraseña fácil y ya.
                       <br/><br/>
                       Cordial saludo, y  esperamos tu solicitud con mucho agrado.
                       <br/><br/>
                       Atentamente el equipo de Punto Movil.
                     </p>
                  </td>
                 </tr>
               </table>
                 </td>
                  </tr>
                    <tr>
                    <td bgcolor="#022328" style="padding: 30px 30px 30px 30px;">
                         <table border="0" cellpadding="0" cellspacing="0" width="100%">
                         <tr>
                         <td>
                            <table style="padding: 0 5%;">
                            <tr>
                                <!-- <td valign="top">
                                <a href="https://www.facebook.com/facilya.co?ref=hl">
                                <img src="[1]facilya/change/images/iconofacebook.png" alt="Facebook" width="20" height="36" border="0" style="display: block;" />
                                </a>
                                </td>
                                <td style="font-size: 0; line-height: 0;" width="20">&nbsp;</td>
                                <td valign="top">
                                <a href="https://plus.google.com/u/0/106842591820831247384/posts/">
                                <img src="[1]facilya/change/images/iconogoogle.png" alt="Google+" width="52" height="36" border="0" style="display: block;" />
                                </a>
                                </td>
                                <td style="font-size: 0; line-height: 0;" width="20">&nbsp;</td>
                                <td valign="top">
                                <a href="https://twitter.com/FacilyaMetrex">
                                <img src="[1]facilya/change/images/iconotwitter.png" alt="Twitter" />
                                </a>
                                </td> -->
                            </tr>
                            </table>
                              <table>
                                <tr>
                                <td style="font-size: 0; line-height: 0;" width="20">&nbsp;</td>
                                </tr>
                              </table>
                              <!-- <table style="padding: 0 10%;">
                                <tr>
                                  <td style="color:#f5f5f5; font-weight: 200;" width="45%">
                                    Dirección Brinks Bogotá: Calle 25D No. 37 - 51 <br />
                                    Conmutador: 368 2753 <br />
                                    Whatsapp: 300 890 0508 <br />
                                    Correo electronico: clientes@Brinks.co
                                  </td>
                                </tr>
                              </table> -->
                    </td>

                   <td style="padding: 2% 25%;">
                     <table>
                       <tr>
                         <!-- <td align="right" valign="top" style="padding: 2% 10% 2% 0;">
                           <img src="[1]facilya/change/images/logofooter.png" alt="Logo Footer" width="204" height="66" style="display:block;" />
                         </td> -->
                       </tr>
                       <tr>
                         <td style="color: rgb(245, 234, 236); text-align:right; font-size: 12px; padding: 2% 10% 2% 10%;">
                           Punto Movil es una marca registrada de XXXX. Código Postal: RPOSTAL0361
                           Licencia Ministerio de Tecnologías de la información y las comunicaciones Min TIC`s:
                           Resolución 000174 de 27 de Enero de 2014 Prestación del Servicio Postal de Mensajería Expresa.
                         </td>
                       </tr>
                       <table style="position:relative; left:50%; top:-15px;" >
                         <tr>
                           <!-- <td>
                              <a href="#" style="color: rgb(248, 242, 244); text-decoration:none; line-weight:200;  ">
                              <span style="line-weight:normal;">Términos y condiciones</span>
                              </a>
                           </td>
                              <td style="font-size: 0; line-height: 0;" width="40">&nbsp;</td>
                           <td> 
                             <ahref="#" style="color: rgb(250, 242, 244); text-decoration:none; line-weight:normal;">
                             <span style="line-weight:normal;">Política de privacidad</span>
                             </a>
                           </td> -->
                         </tr>
                       </table>
                     </table>
                   </td>

                 </tr>
                     </td>
                 </tr>
               </table>
             </td>
           </tr>
         </table>
  </body>
</html>

